defmodule Addressex do
  @moduledoc """
  Documentation for `Addressex`.
  """

  @doc """
  Hello world.

  ## Examples

      iex> Addressex.hello()
      :world

  """
  def hello do
    :world
  end
end
